Download it now!
Bug 106625 - Toolbar Layouts available
Summary: Toolbar Layouts available
Status: RESOLVED WONTFIX
Alias: None
Product: LibreOffice
Classification: Unclassified
Component: UI (show other bugs)
Version:
(earliest affected)
unspecified
Hardware: All All
: medium normal
Assignee: Not Assigned
URL:
Whiteboard:
Keywords:
Depends on:
Blocks: UNO-Command-New Toolbars
  Show dependency treegraph
 
Reported: 2017-03-18 11:53 UTC by andreas_k
Modified: 2017-09-11 14:38 UTC (History)
3 users (show)

See Also:
Crash report or crash signature:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description andreas_k 2017-03-18 11:53:20 UTC
I'm thinking which toolbar layouts should be available in the LibreOffice repository

- Two Line Toolbar (default)
- One Line Toolbar
- Only Menubar
- Siebar Layout
- Two Line Contextual Groups
- One Line Conetextual Groups
- Two Line Muffin Layout
- One Line Muffin Layout

Any ideas for other layouts?
Comment 1 andreas_k 2017-03-18 11:54:04 UTC
how the should be shown will be discussed here #106470
Comment 2 V Stuart Foote 2017-03-18 15:38:49 UTC
OK -> New
Comment 3 andreas_k 2017-03-18 15:45:47 UTC
- Simple Layout
Comment 4 Heiko Tietze 2017-03-18 23:33:48 UTC
Your list collects technical solutions but neither use cases nor the premise of MUFFIN with flexibility. Rather we provide variants for the migration from other tools, classic layouts for old-schoolers, and crazy ideas that enable users to configure the hell out of the UI. All this is carved in stone in our HIG.

Stuart seems to be very kind today as this ticket is likely INVALID and a WONTFIX. If you, for instance, miss a NB that makes Writer feels like GDoc in that case a ticket makes sense. And if you want to discuss the general approach that I outlined above the right channel is the mailing list and the design meeting.
Comment 5 andreas_k 2017-09-09 12:03:23 UTC
as Heiko say it should be wantfix, so I change this bug report to wantfix.